Subject: Re: [lojban] Re: word for "www" (was: Archive location.)

From: [email-masked]
Date: Wed, 11 Sep 2002 17:25:58 EDT

In a message dated 9/11/2002 12:42:43 PM Central Daylight Time, 
[email-masked] writes:

<<
> It is not the case that the whole point of lujvo is that someone
> > should be able to dissect them and figure out what you mean. The whole
> > point of lujvo is that they are words formed from parts that have
> > independent meaning within Lojban, but with a meaning that is not
> > equivalent to the sum of their parts. Their dissectablity is not their
> > point.
> 
> OK. What is their point?
>>
Now who is being deliberately obtuse?